/* Filter sidebar */
.filter-sidebar {
	float: left;
	width: 25%;
	border-right: 2px solid #eee;
	box-sizing: border-box;
	margin-right: 2%;
}

/* shop */
.shop-wrap {
	position: relative;
}

.shop-wrap .mobile-menu {
	display: none;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 10;
}

.shop-wrap .mobile-menu a {
	display: block;
	width: 32px;
	height: 32px;
	background: url(https://higherlogicdownload.s3.amazonaws.com/NACE/cedda8a4-c3c0-4583-b1b6-3b248e6eb1f2/UploadedImages/Education/filter/filters.png) no-repeat center;
}

.shop, .shop li {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
	min-height: 50px;;
}

.shop {
	width: 73%;
	float: left;
	display: grid;
	grid-template-columns: 1fr 1fr; /* Creates three equal columns */
	grid-gap: 15px;
}

.shop > li {	
	padding: 10px;
	display: block;
	box-sizing: border-box;
	cursor: pointer;
}

.course-item {
	width: 100%;
	height: auto;
	background-color: #ffffff;
	border: 1px solid #ddd;
	border-radius: 4px;
	box-sizing: border-box;
	transition: all 0.3s ease-out;
	cursor: pointer;
}

.course-item a{
	color: #333333;
	text-decoration: none;
}
.course-item:hover {
	text-decoration: none;
	transform: translateY(-5px);
    box-shadow: 0 24px 36px rgba(0, 0, 0, 0.11), 0 24px 46px rgba(0, 0, 0, 0.11);
    border-color: #bdbdbd;
}

.course-label {
	top:8px;
    right:13px;
    position: absolute;
}

/**
	Course Carousel 
*/

.course-slider * {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

.course-slider {padding: 20px;}

.slick-slide {
	display: flex !important;
	justify-content: center;
}

.slick-arrow {
	height: 100% !important;
	width: 25px !important;
}

.slick-arrow:hover {background-color: #ededf5 !important;}
.slick-track .slick-slide {justify-content: start !important;}
.slick-next:before,
.slick-prev:before {
	color: #818181 !important;
	font-family: "Font Awesome 5 Pro" !important;
}

.slick-next:before {content: "\f054" !important;}

.slick-prev:before {content: "\f053" !important;}

.slide-item img {width: 100% !important;}

.slide-item {
	border: 1px solid #ddd;
	border-radius: 10px;
	padding: 10px;
	overflow: hidden;
	transition: transform 0.2s;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	margin: 0 10px;
	position: relative;
}
.slick-list {padding: 20px 0 !important;}

.slider-hover-item {
	width: 100%;
	height: auto;
	background-color: #ffffff;
	border: 1px solid #ddd;
	border-radius: 4px;
	box-sizing: border-box;
	transition: all 0.3s ease-out;
	cursor: pointer;
}

.slider-hover-item a{
	color: #333333;
	text-decoration: none;
}
.slider-hover-item:hover {
	text-decoration: none;
	transform: translateY(-3px);
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.11), 0 10px 20px rgba(0, 0, 0, 0.11);
    border-color: #bdbdbd;
}

.course-info {
	display: flex;
	justify-content: space-between;
	margin: 10px 0;
}

.label-over-img {
	position: absolute;
	top: 20px;
	right: 20px;
}

#uf-separator, #uf-empty {grid-column: 1 / -1;}
/**
	Retina Screens 
*/

@media only screen and (max-width: 1000px) {
	.filter-sidebar { 
		float: none; 
		width: 100%; 
		padding: 0 10px; 
		border-right: 0; 
	    height: 0; 
	    overflow: hidden;
	}
	
	.sidebar-open {
		margin-bottom: 10px;
	}
	
	.shop { 
		float: none; 
		width: 85%; 
		margin: 0 auto; 
		margin-bottom: 120px; 
	}
	
	.shop-wrap .mobile-menu { 	
		display: block; 
	}
}

@media only screen and (max-width: 750px) {
	.shop > li { 
		float: none; 
		width: 100%; 
	}
}

/* Smaller than Desktop HD */
@media only screen and (max-width: 1200px) {}

/* Smaller than desktop */
@media only screen and  (max-width: 1000px) {}

/* Smaller than tablet */
@media only screen and  (max-width: 750px) {
	.shop {
		width: 90%;
		grid-template-columns: 1fr 1fr;
		float: left;
	}
}

/* Smaller than phablet (also point when grid becomes active) */
@media only screen and  (max-width: 550px) {
	.shop {
		width: 100%;
		grid-template-columns: 1fr;
		padding-top:40px;
	}
}

/* Smaller than mobile */
@media  only screen and (max-width: 400px) {}



